Loading...
Searching...
No Matches
MeshLodGenerator
Optional Components

Generate Low-poly models from High-poly models automatically. More...

## Classes

class | Ogre::LodCollapseCost
class | Ogre::LodCollapser
struct | Ogre::LodConfig
struct | Ogre::LodData
struct | Ogre::LodLevel
| Structure for automatic Lod configuration. More...
class | Ogre::LodOutsideMarker
| This class will mark vertices of a mesh, which are visible from far away (from outside). More...
class | Ogre::MeshLodGenerator
struct | Ogre::ProfiledEdge

## Typedefs

typedef std::vector< ProfiledEdge > | Ogre::LodProfile

## Detailed Description

Generate Low-poly models from High-poly models automatically.

## Typedef Documentation

## LodProfile

typedef std::vector<ProfiledEdge> Ogre::LodProfile